RSS   Vulnerabilities for 'Library cms'   RSS

2018-10-17
 
CVE-2018-18372

CWE-79
 

 
A Stored XSS vulnerability has been discovered in KAASoft Library CMS - Powerful Book Management System 2.1.1 via the /admin/book/create/ title parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top